.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-2.728000px;}
.lsa{letter-spacing:-2.252800px;}
.lsd{letter-spacing:-1.350800px;}
.lse{letter-spacing:-1.051600px;}
.ls11{letter-spacing:-0.979200px;}
.ls10{letter-spacing:-0.299200px;}
.ls1a{letter-spacing:-0.290400px;}
.ls1e{letter-spacing:-0.257600px;}
.ls1f{letter-spacing:-0.235200px;}
.lsc{letter-spacing:-0.114400px;}
.ls20{letter-spacing:-0.084000px;}
.ls1d{letter-spacing:-0.026400px;}
.lsb{letter-spacing:-0.017600px;}
.ls1{letter-spacing:-0.008800px;}
.ls9{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004400px;}
.ls17{letter-spacing:0.013200px;}
.ls2{letter-spacing:0.035840px;}
.ls19{letter-spacing:0.048400px;}
.ls1c{letter-spacing:0.074800px;}
.lsf{letter-spacing:0.140800px;}
.ls22{letter-spacing:0.148800px;}
.ls21{letter-spacing:0.342000px;}
.ls8{letter-spacing:0.453200px;}
.ls16{letter-spacing:0.460800px;}
.ls14{letter-spacing:0.525600px;}
.ls5{letter-spacing:0.532400px;}
.ls13{letter-spacing:0.554400px;}
.ls15{letter-spacing:0.640800px;}
.ls12{letter-spacing:1.128000px;}
.ls18{letter-spacing:1.135200px;}
.ls4{letter-spacing:1.434400px;}
.ls6{letter-spacing:1.667600px;}
.ls7{letter-spacing:1.940400px;}
.ls25{letter-spacing:7.126400px;}
.ls24{letter-spacing:67.203200px;}
.ls23{letter-spacing:127.046400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-3.253600px;}
.ws8{word-spacing:-2.530000px;}
.ws9{word-spacing:-2.499200px;}
.wsb{word-spacing:-1.931600px;}
.wsa{word-spacing:-1.905200px;}
.ws7{word-spacing:-1.267200px;}
.ws5{word-spacing:-0.800800px;}
.ws11{word-spacing:-0.198000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.479600px;}
.ws1{word-spacing:1.364000px;}
.wsf{word-spacing:3.168000px;}
.ws14{word-spacing:4.208000px;}
.ws13{word-spacing:4.374000px;}
.ws4{word-spacing:5.099600px;}
.ws2{word-spacing:5.121600px;}
.ws10{word-spacing:5.200800px;}
.wsc{word-spacing:5.596800px;}
.ws3{word-spacing:6.296400px;}
.wsd{word-spacing:8.294400px;}
.wse{word-spacing:8.301600px;}
.ws15{word-spacing:11.198400px;}
._1f{margin-left:-366.771200px;}
._20{margin-left:-327.712800px;}
._1c{margin-left:-118.080000px;}
._1e{margin-left:-100.800000px;}
._1d{margin-left:-91.680000px;}
._10{margin-left:-5.984000px;}
._19{margin-left:-4.936800px;}
._e{margin-left:-3.868800px;}
._0{margin-left:-1.922800px;}
._1{width:1.434400px;}
._15{width:3.172400px;}
._d{width:34.102000px;}
._2{width:125.166800px;}
._f{width:184.778000px;}
._1a{width:250.967200px;}
._13{width:253.558800px;}
._4{width:267.550800px;}
._6{width:269.495600px;}
._14{width:367.048000px;}
._12{width:406.863600px;}
._11{width:487.374800px;}
._18{width:488.923600px;}
._5{width:491.330400px;}
._1b{width:589.906000px;}
._17{width:592.046400px;}
._16{width:611.701200px;}
._9{width:709.398800px;}
._8{width:718.559600px;}
._7{width:736.282800px;}
._a{width:763.334000px;}
._c{width:970.591600px;}
._3{width:1083.786000px;}
._b{width:1193.654000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:20.000000px;}
.fs2{font-size:25.600000px;}
.fsb{font-size:32.000000px;}
.fs8{font-size:32.800000px;}
.fs6{font-size:42.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:256.000000px;}
.fs9{font-size:288.000000px;}
.y2b{bottom:56.422745px;}
.y2d{bottom:71.231373px;}
.y2c{bottom:80.603922px;}
.y2f{bottom:99.349020px;}
.y2e{bottom:113.970196px;}
.y14{bottom:231.876707px;}
.y0{bottom:267.898693px;}
.y13{bottom:274.990588px;}
.y12{bottom:295.610977px;}
.y11{bottom:316.230585px;}
.y10{bottom:336.850193px;}
.yf{bottom:357.469801px;}
.ye{bottom:378.089408px;}
.yd{bottom:398.709016px;}
.yc{bottom:419.328624px;}
.yb{bottom:439.948232px;}
.ya{bottom:460.567840px;}
.y9{bottom:481.187448px;}
.y8{bottom:504.805490px;}
.y7{bottom:530.110904px;}
.y5{bottom:562.540392px;}
.y6{bottom:568.163922px;}
.y4{bottom:638.645490px;}
.y1{bottom:662.451765px;}
.y1d{bottom:777.140523px;}
.y28{bottom:783.545098px;}
.y27{bottom:807.351373px;}
.y26{bottom:831.158428px;}
.y3{bottom:832.844706px;}
.y25{bottom:854.776471px;}
.y24{bottom:878.582901px;}
.y23{bottom:902.388239px;}
.y22{bottom:926.006281px;}
.y21{bottom:949.813337px;}
.y2{bottom:949.814118px;}
.y20{bottom:973.620392px;}
.y1f{bottom:997.239216px;}
.y1e{bottom:1021.045490px;}
.y29{bottom:1051.037647px;}
.y2a{bottom:1058.160784px;}
.y1c{bottom:1070.345254px;}
.y1b{bottom:1096.588235px;}
.y15{bottom:1105.960784px;}
.y17{bottom:1117.020392px;}
.y19{bottom:1130.329412px;}
.y1a{bottom:1139.701961px;}
.y16{bottom:1148.887059px;}
.y18{bottom:1162.196078px;}
.he{height:15.878906px;}
.h4{height:20.325000px;}
.hf{height:25.406250px;}
.hc{height:26.041406px;}
.h5{height:33.000000px;}
.h9{height:33.345703px;}
.h3{height:34.933594px;}
.h2{height:38.109375px;}
.hb{height:44.460938px;}
.h7{height:53.988281px;}
.h8{height:57.164062px;}
.h6{height:256.000000px;}
.ha{height:263.212418px;}
.hd{height:288.000000px;}
.h1{height:701.379085px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.xa{left:56.235294px;}
.x0{left:84.352941px;}
.x7{left:89.039684px;}
.xb{left:146.774118px;}
.x5{left:161.395294px;}
.x12{left:162.520000px;}
.x13{left:166.269020px;}
.x6{left:172.080000px;}
.x8{left:198.697258px;}
.x14{left:368.903529px;}
.x4{left:431.699608px;}
.x11{left:441.634510px;}
.x2{left:510.616471px;}
.xd{left:522.425882px;}
.x1{left:546.044706px;}
.x10{left:569.287690px;}
.xc{left:579.973333px;}
.x3{left:620.087843px;}
.xe{left:650.454902px;}
.xf{left:663.951373px;}
.x9{left:695.818820px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-2.328502pt;}
.lsa{letter-spacing:-1.922892pt;}
.lsd{letter-spacing:-1.152984pt;}
.lse{letter-spacing:-0.897600pt;}
.ls11{letter-spacing:-0.835803pt;}
.ls10{letter-spacing:-0.255384pt;}
.ls1a{letter-spacing:-0.247873pt;}
.ls1e{letter-spacing:-0.219876pt;}
.ls1f{letter-spacing:-0.200756pt;}
.lsc{letter-spacing:-0.097647pt;}
.ls20{letter-spacing:-0.071699pt;}
.ls1d{letter-spacing:-0.022534pt;}
.lsb{letter-spacing:-0.015023pt;}
.ls1{letter-spacing:-0.007511pt;}
.ls9{letter-spacing:-0.003756pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003756pt;}
.ls17{letter-spacing:0.011267pt;}
.ls2{letter-spacing:0.030591pt;}
.ls19{letter-spacing:0.041312pt;}
.ls1c{letter-spacing:0.063846pt;}
.lsf{letter-spacing:0.120181pt;}
.ls22{letter-spacing:0.127009pt;}
.ls21{letter-spacing:0.291916pt;}
.ls8{letter-spacing:0.386832pt;}
.ls16{letter-spacing:0.393319pt;}
.ls14{letter-spacing:0.448629pt;}
.ls5{letter-spacing:0.454433pt;}
.ls13{letter-spacing:0.473212pt;}
.ls15{letter-spacing:0.546959pt;}
.ls12{letter-spacing:0.962812pt;}
.ls18{letter-spacing:0.968957pt;}
.ls4{letter-spacing:1.224341pt;}
.ls6{letter-spacing:1.423391pt;}
.ls7{letter-spacing:1.656241pt;}
.ls25{letter-spacing:6.082785pt;}
.ls24{letter-spacing:57.361727pt;}
.ls23{letter-spacing:108.441279pt;}
.ws12{word-spacing:-2.777131pt;}
.ws8{word-spacing:-2.159498pt;}
.ws9{word-spacing:-2.133208pt;}
.wsb{word-spacing:-1.648730pt;}
.wsa{word-spacing:-1.626196pt;}
.ws7{word-spacing:-1.081627pt;}
.ws5{word-spacing:-0.683528pt;}
.ws11{word-spacing:-0.169004pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.409366pt;}
.ws1{word-spacing:1.164251pt;}
.wsf{word-spacing:2.704067pt;}
.ws14{word-spacing:3.591766pt;}
.ws13{word-spacing:3.733456pt;}
.ws4{word-spacing:4.352797pt;}
.ws2{word-spacing:4.371575pt;}
.ws10{word-spacing:4.439177pt;}
.wsc{word-spacing:4.777185pt;}
.ws3{word-spacing:5.374333pt;}
.wsd{word-spacing:7.079739pt;}
.wse{word-spacing:7.085885pt;}
.ws15{word-spacing:9.558467pt;}
._1f{margin-left:-313.059936pt;}
._20{margin-left:-279.721386pt;}
._1c{margin-left:-100.787950pt;}
._1e{margin-left:-86.038494pt;}
._1d{margin-left:-78.254059pt;}
._10{margin-left:-5.107682pt;}
._19{margin-left:-4.213838pt;}
._e{margin-left:-3.302239pt;}
._0{margin-left:-1.641218pt;}
._1{width:1.224341pt;}
._15{width:2.707823pt;}
._d{width:29.107983pt;}
._2{width:106.836934pt;}
._f{width:157.718460pt;}
._1a{width:214.214681pt;}
._13{width:216.426758pt;}
._4{width:228.369721pt;}
._6{width:230.029717pt;}
._14{width:313.296201pt;}
._12{width:347.281064pt;}
._11{width:416.001921pt;}
._18{width:417.323910pt;}
._5{width:419.378249pt;}
._1b{width:503.518092pt;}
._17{width:505.345044pt;}
._16{width:522.121526pt;}
._9{width:605.511946pt;}
._8{width:613.331207pt;}
._7{width:628.458959pt;}
._a{width:651.548686pt;}
._c{width:828.454755pt;}
._3{width:925.072569pt;}
._b{width:1018.851113pt;}
.fsa{font-size:17.071130pt;}
.fs2{font-size:21.851046pt;}
.fsb{font-size:27.313808pt;}
.fs8{font-size:27.996653pt;}
.fs6{font-size:35.849372pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs7{font-size:47.799163pt;}
.fs4{font-size:58.041841pt;}
.fs5{font-size:61.456067pt;}
.fs3{font-size:218.510460pt;}
.fs9{font-size:245.824268pt;}
.y2b{bottom:48.160000pt;}
.y2d{bottom:60.800000pt;}
.y2c{bottom:68.800000pt;}
.y2f{bottom:84.800000pt;}
.y2e{bottom:97.280000pt;}
.y14{bottom:197.919867pt;}
.y0{bottom:228.666667pt;}
.y13{bottom:234.720000pt;}
.y12{bottom:252.320667pt;}
.y11{bottom:269.920667pt;}
.y10{bottom:287.520667pt;}
.yf{bottom:305.120667pt;}
.ye{bottom:322.720667pt;}
.yd{bottom:340.320667pt;}
.yc{bottom:357.920667pt;}
.yb{bottom:375.520667pt;}
.ya{bottom:393.120667pt;}
.y9{bottom:410.720667pt;}
.y8{bottom:430.880000pt;}
.y7{bottom:452.479600pt;}
.y5{bottom:480.160000pt;}
.y6{bottom:484.960000pt;}
.y4{bottom:545.120000pt;}
.y1{bottom:565.440000pt;}
.y1d{bottom:663.333333pt;}
.y28{bottom:668.800000pt;}
.y27{bottom:689.120000pt;}
.y26{bottom:709.440667pt;}
.y3{bottom:710.880000pt;}
.y25{bottom:729.600000pt;}
.y24{bottom:749.920133pt;}
.y23{bottom:770.239333pt;}
.y22{bottom:790.398667pt;}
.y21{bottom:810.719333pt;}
.y2{bottom:810.720000pt;}
.y20{bottom:831.040000pt;}
.y1f{bottom:851.200000pt;}
.y1e{bottom:871.520000pt;}
.y29{bottom:897.120000pt;}
.y2a{bottom:903.200000pt;}
.y1c{bottom:913.600133pt;}
.y1b{bottom:936.000000pt;}
.y15{bottom:944.000000pt;}
.y17{bottom:953.440000pt;}
.y19{bottom:964.800000pt;}
.y1a{bottom:972.800000pt;}
.y16{bottom:980.640000pt;}
.y18{bottom:992.000000pt;}
.he{height:13.553543pt;}
.h4{height:17.348536pt;}
.hf{height:21.685669pt;}
.hc{height:22.227811pt;}
.h5{height:28.167364pt;}
.h9{height:28.462441pt;}
.h3{height:29.817796pt;}
.h2{height:32.528504pt;}
.hb{height:37.949922pt;}
.h7{height:46.082048pt;}
.h8{height:48.792756pt;}
.h6{height:218.510460pt;}
.ha{height:224.666667pt;}
.hd{height:245.824268pt;}
.h1{height:598.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.xa{left:48.000000pt;}
.x0{left:72.000000pt;}
.x7{left:76.000400pt;}
.xb{left:125.280000pt;}
.x5{left:137.760000pt;}
.x12{left:138.720000pt;}
.x13{left:141.920000pt;}
.x6{left:146.880000pt;}
.x8{left:169.599333pt;}
.x14{left:314.880000pt;}
.x4{left:368.480000pt;}
.x11{left:376.960000pt;}
.x2{left:435.840000pt;}
.xd{left:445.920000pt;}
.x1{left:466.080000pt;}
.x10{left:485.919200pt;}
.xc{left:495.040000pt;}
.x3{left:529.280000pt;}
.xe{left:555.200000pt;}
.xf{left:566.720000pt;}
.x9{left:593.920667pt;}
}
